{
  "navigationBarTitleText": "《秒过学习法》课程",
  "navigationBarBackgroundColor": "#000000",
  "navigationBarTextStyle": "white",
  "backgroundColor": "#000000",
  "backgroundColorTop": "#000000",
  "backgroundColorBottom": "#000000"
}